body {
  font:  12px "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
  background-color: #fff;
  background-image: url(../wavegrid.png);
  height: auto;
  width: auto;
  color: #666;
}

a {
  text-decoration:none;
}

.note {
    margin-left:auto;
    margin-right:auto;
    width:320px;
}

.topbox {
    position:absolute;
    left:0px;
    top:5px;
    width:260px;
    height: 45px;
}

.edit_title {
    width:260px;
    
    font: 14px "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    color:#5a4e0f;
    font-weight:bold;
    cursor:pointer;
}

.link {
    width:260px;
    font-size:9px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    color:#cab238;
    cursor:default;
}

.content_box {
    position:absolute;
    left:0px;
    top:40px;
    line-height:1.25em;
    width:260px;
    height:12.4em;
    
    text-overflow:ellipsis;
    overflow:hidden;
    color:#5a4e0f;
}

.thumb {
    position:absolute;
    left:0px;
    top:5px;
    max-width:72px;
    max-height:72px;
    min-width:16px;
    min-height:16px;
}


#thumb_img {
    float:left;
    max-width:72px;
    max-height:72px;
    min-width:16px;
    min-height:16px;
    margin-right:10px;
    margin-top:5px;
    margin-bottom:5px;
    background-color:white;
    cursor:pointer;
}

.staticthumb {
    position:relative;
    left:0px;
    top:0px;
    max-width:72px;
    max-height:72px;
    min-width:16px;
    min-height:16px;
}

.thumb_gal {
    margin:4px;
    max-width:72px;
    max-height:72px;
    min-width:16px;
    min-height:16px;
}

.thumb_box {
    float:left;
    width:80px;
    height:80px;
    cursor:pointer;
}

.text {
    line-height:1.25em;
    width:260px;
    height:12.4em;
    
    text-overflow:ellipsis;
    overflow:hidden;
    color:#5a4e0f;
}

.hint {
    position:absolute;
    left:0px;
    top:220px;
    width:260px;
    color:#cab238;
    
    text-decoration:underline;
}

.visible_off {
    visibility:hidden;
}

.visible_on {
    visibility:visible;
}

.new_content_link {
    position:absolute;
    left:0px;
    top:0px;
    padding:20px 20px 30px 30px;
    width:260px;
    height:240px;
}

.new_content_edit {
    position:absolute;
    left:0px;
    top:0px;
    padding:20px 20px 30px 30px;
    width:260px;
    height:240px;
}

.new_title {
    width:260px;
    margin-top:30px;
    text-align:center;
    
    font: 14px "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    color:#5a4e0f;
    font-weight:bold;
}

.url_box {
    width:240px;
    padding:10px;
    color:#5a4e0f;
}

.new_create {
    width:240px;
    text-align:center;
    padding:10px;
    color:#cab238;
}

.pad_links a:link {color: #cab238; text-decoration: underline; }
.pad_links a:active {color: #cab238; text-decoration: underline; }
.pad_links a:visited {color: #cab238; text-decoration: underline; }
.pad_links a:hover {color: #cab238; text-decoration: underline; }

.ulink {text-decoration: underline; }

#all_images {
    width:240px;
}

#edit_content {
    cursor:pointer;
}

#edit_img {
    float:left;
    max-width:72px;
    max-height:72px;
    min-width:16px;
    min-height:16px;
    margin-right:10px;
    margin-top:5px;
    margin-bottom:5px;
    background-color:white;
    cursor:pointer;
}

.txt_prompt {
    font-weight:bold;
    margin-bottom:10px;
}

#div_confirm {
    width:240px;
    margin:20px;
}

.note_content {
    position:absolute;
    left:0px;
    top:0px;
    padding:20px 20px 30px 30px;
    width:260px;
    height:240px;
    cursor:pointer;
}
